@charset "utf-8";

 




/* about */

.zy-about {padding:50px 0 20% 0;overflow:hidden;}
.zy-about .title{ width:100%;}
.zy-about .title h3 { font-size:36px; text-align:center; color:#174AA0; font-weight:600;}
.zy-about .title h2 { font-size:14px; text-align:center; line-height:30px; color:#666;}

.history {padding:0;overflow:hidden;position: relative;}
.history-pic {position: relative;width:90%;margin: auto;height: 220px; overflow: hidden;}
.history-pic .slick-slide {padding-bottom: 30px;overflow: hidden;}
.history-pic li {background: #e9ecf1;width: 94%;margin: auto;position: relative; cursor: pointer;}
.history-pic li *{-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.history-pic li::after {content: '';position: absolute;left:50%;z-index: 3;bottom:-30px;border-color: #fff transparent transparent transparent;margin-left: -15px; border-width: 15px;border-style: solid;}
.history-pic li .txt {padding: 2%;text-align: center;background: #eeeeee;display: block;overflow: hidden;}
.history-pic li .txt span {overflow: hidden;font-size: 18px;height:20px;line-height:24px;color: #333; font-weight:600;}
.history-pic li .txt span * {display: inline-block;padding: 0;background: none;overflow: visible; vertical-align: middle;-webkit-transition:none;-moz-transition:none;transition:none;}
.history-pic li .txt p {overflow: hidden;font-size: 14px;height:140px;line-height:35px;color: #333; text-align:left;max-height: 140px;  overflow-y: auto; display: grid; place-items: center;}
.history-pic .swiper-slide-active li{background: #e9ecf1;}
.history-pic .swiper-slide-active li .txt{background: #174AA0;}
.history-pic .swiper-slide-active li .txt span {color: #fff;height:auto;line-height:22px;}
.history-pic .swiper-slide-active li .txt span * {display: inline-block;padding: 0;background: none;overflow: visible; vertical-align: middle;-webkit-transition:none;-moz-transition:none;transition:none;}
.history-pic .swiper-slide-active li .txt p {color: #fff;overflow: hidden;height:140px;line-height:35px;text-align:left;max-height: 140px;  overflow-y: auto; display: grid; place-items: center;}
.history-pic .swiper-slide-active li::after {border-color: #174AA0 transparent transparent transparent;}
 
.history .swiper-button-next,.history .swiper-button-prev {background: none;outline: none;}
.history .swiper-button-next:before,.history .swiper-button-prev:before {width: 50px;height: 60px;position: absolute;top:0px;font-family: "font_family";font-size: 30px;}
.history .swiper-button-next:before{content: "\e60d";right: 0;}
.history .swiper-button-prev:before{content: "\e60b";left: 0;}



.history-n {position: relative;overflow:hidden;margin-top: -320px;}
.history-n::after {content: '';position: absolute;width:100%;height:1px;left:0;top:17px;background: #ccc;z-index: 1;}
.history-year {position: relative;padding:0 0 7% 0;width:1080px;margin:auto;overflow:hidden;    z-index: 10;}
.history-year li {position: relative;text-align: center;cursor: pointer;}
.history-year li i{width: 15px;height: 15px; margin:10px auto;background: #ccc;display: block;border-radius:100%;}
.history-year li i::before {content: '';position: absolute;border: 1px solid #174AA0;padding:5px;width: 15px;height: 15px;left:50%;top:-6px;margin-left: -13.5px;border-radius:100%;display: none;}
.history-year li h6{font-size: 14px;font-weight: bold;color: #ccc;}
.history-year li:hover i{background: #333;}
.history-year li:hover h6{color: #333;}
.history-year .swiper-slide-thumb-active {z-index: 33;}
.history-year .swiper-slide-thumb-active li i{background: #174AA0;}
.history-year .swiper-slide-thumb-active li i::before{display: block;}
.history-year .swiper-slide-thumb-active li h6 {font-size: 18px;color: #174AA0;}

 /* 860 */
@media screen and (max-width: 860px) {
	

	.zy-about {padding:10% 0;}
	.history-n {margin-top:-30px;padding-bottom: 50px;}
	.history-year {padding:0 0 7% 0;width:100%;}	
	.search-input {width: 100%;}
	.pnav.mnav li{padding:20px 5%;width: 23.33%;}
	.partners div.prod div{width: 45%;margin: 3px;}
	.partners div.prod div li img {min-height:80px;max-height:80px;}
	.globalbranch.mbshow a .text img {max-height: 90px;}
	.history-pic {height:auto;padding-bottom: 50px}
	.history .swiper-button-next:before {right: -20px;}
	.history .swiper-button-prev:before,.swiper-button-prev, .swiper-container-rtl .swiper-button-next {left: 0;}
	

}
 